Bug 194464 - Konqueror hangs when calling some websites
Summary: Konqueror hangs when calling some websites
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-08 11:30 UTC by Joachim Backes
Modified: 2008-03-10 04:26 UTC (History)
0 users

Fixed In Version: Fedora Core 6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 04:26:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2006-06-08 11:30:44 UTC
Description of problem: I have a SunFireV40Z (4xAMD Opteron Dual Core) with 16
GB memory running FC4.

When using konqueror as webbrowser I saw it hanging if connecting to some sites.
I found out the "ifconfig eth0" presents some IPV6 settings. 

Version-Release number of selected component (if applicable):
kdebase-3.5.2-0.1.fc4

How reproducible:Each time when
connecting with konqueror to some site supporting IPV6

Steps to Reproduce:
1.See above
2.
3.
  
Actual results:
Konqueror hangs

Expected results:
Konqueror display the desired website

Additional info: I think this results from the fact that the NIC is configured
with IPV6 support:

eth0      Link encap:Ethernet  HWaddr 00:09:3D:13:CF:4F
          inet addr:131.246.137.16  Bcast:131.246.137.255  Mask:255.255.255.0
          inet6 addr: fe80::209:3dff:fe13:cf4f/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:32596073 errors:0 dropped:0 overruns:0 frame:0
          TX packets:41284982 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:11297416968 (10.5 GiB)  TX bytes:29202868514 (27.1 GiB)
          Interrupt:22

The problem disappears if switching off the IPV6 support (adding the line 
"alias net-pf-10 off" to /etc/modprobe.conf).

Comment 1 Christian Iseli 2007-01-22 11:00:56 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Joachim Backes 2007-01-22 11:46:40 UTC
Can't reproduce the behavior under FC6!


Note You need to log in before you can comment on or make changes to this bug.